 @charset "utf-8";
/* ****************************************************
base
***************************************************** */
body {
	min-width: 700px;
	background-color: #ffffff;
	color: #555555;
	-webkit-text-size-adjust: none;
}
/*.noticeBox .icoBlank ,*/
.link-list > li {
  background: url(/svcsol/common/images/com_ic001.png) no-repeat left 0.4em;
}
#contentsContainer #contents {
	font-size: 14px;
	color: #333333;
	line-height: 1em;
}
#section01 #mainVisual {
	min-height: 240px;
	background: url(/svcsol/focus/microsoft/images/index_h01.gif) no-repeat right top;
	background-size: auto;
}
#section01 #mainVisualBg {
	background-color: #00669d;
}
#section01 #mainVisual h1 {
	font-size: 312%;
	color: #ffffff;
	line-height: 1.2em;
	padding: 60px 0 0 40px;
}
#section01 #mainVisual .leadText {
	font-size: 114.2%;
	color: #ffffff;
	line-height: 1.5em;
	margin: 10px 0 0 40px
}

#section02 {
	padding: 60px 0;
	border-bottom: solid 1px #dddddd;
}
#section03 {
	padding: 35px 0 50px;
}



/* --- start .p-colBox 202604update --- */

.p-colBox {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(auto-fit);
	gap: 36px;
}

.p-col {
	color: #333;
	background: #f5fbff;
	border: 2px solid #2f7cbb;
  display: grid;
  grid-template-rows: subgrid;
	grid-row: span 4;
	gap: 16px;
	position: relative;
}

.p-colBox .bg {
	color: #fff;
	background-color: #2f7cbb;
	/* background: #2f7cbb url(/svcsol/focus/microsoft/images/index_h03.gif) no-repeat center bottom; */
	background: #2f7cbb url(/svcsol/focus/microsoft/images/index_h02.gif) no-repeat right top;
	background-size: contain;
	padding: 0 24px;
	line-height: 1.4;
	min-height: 106px;
  display: grid;
	align-items: center;
	position: relative;
}
.p-colBox .bg::after {
	content: "";
	position: absolute;
	top: calc(100% - 2px);
	left: calc(50% - 18px);
  background-color: #2f7cbb;
  width: 36px;
  height: 18px;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
}
.p-colBox .bg + p,
.p-colBox .bg + div {
	margin-top: 16px;
}

.p-colBox .fg {
	overflow: hidden;
}
#contents .p-colBox .fg h3 {
	font-size: 20px;
}

.p-colBox .leadText {
	color: #2f7cbb;
	margin: 0 24px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
}

.p-colBox .smallText {
	color: #333;
	margin: 0 24px;
	font-size: 14px;
	line-height: 1.4;
}

.p-colBox .detailBtn {
	color: #fff;
	background-color: #5f6e74;
	margin: 0 24px 16px 24px;
	padding: 0;
	text-align: center;
	border-radius: 4px;
}

.p-colBox .detailBtn a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 16px;
	border-radius: 4px;
	transition: .3s all;
}
.p-colBox .detailBtn a:hover {
	background-color: #7e8e94;
	border-radius: 4px;
}
#section03 .detailBtn .text {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 0 24px;
	background: url(/svcsol/focus/microsoft/images/index_ic01.gif) no-repeat 6px 56%;
}

@media only screen and (max-width: 768px) {
	.p-colBox {
		display: grid;
		grid-template-columns: 1fr;
	}
}

/* --- end .p-colBox 202604update --- */



#section04 {
	padding-bottom:50px;
	margin-bottom: 20px;
	border-bottom: solid 1px #dddddd;
}
#section04 dl {
	border: 1px solid #cccccc;
	padding: 15px 15px 15px 10px;
}
#section04 dt {
	color: #ffffff;
	font-size: 92.8%;
	background: #888888;
	display: inline;
	padding: 3px 5px;
	font-weight: bold;
}
#section04 dd {
	font-size: 128.5%;
	display: inline;
	font-weight: bold;
	vertical-align: bottom;
}
#section04 .colBox {
	margin-top: 15px;
}
#section04 .colL {
	float: left;
	width: 315px;
	margin-right: 45px;
}
#section04 .colR {
	float: right;
	width: 340px;
}
#section04 h3 {
	font-size: 107%;
	font-weight: bold;
	margin: 10px 0 15px;
	line-height: 1.7em;
}
#section04 .smallText {
	font-size: 85.7%;
	line-height: 1.8em;
}


.nomalText{
	margin-bottom: 10px;
	line-height: 1.6em;
	color: #555555;
}

#contents h2 {
	font-size: 271%;
	color: #000000;
	margin-bottom: 40px;
}

#contents h3 {
	font-size: 107%;
	font-weight: bold;
}

#contents .heading08 {
	line-height: 1.8;
}

/* ボタン：特集トップへ */

.btn-default {
  text-align: right;
}

.btn-default a {
  display: inline-block;
  padding: 0 19px 0 25px;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  line-height: 39px;
  color: #fff;
  border-radius: 4px;
  background: #3d4e56;
  box-sizing: border-box;
}

.btn-default a span {
  padding-right: 20px;
  background: url(/svcsol/focus/images/icn_arw_01.png) no-repeat right center;
}

.btn-default a:hover {
  background: #5a686f;
}

.contact.col-box01 > dt {
  line-height: 1.6;
  font-size: 18px;
}

.contact.col-box01 > dt span {
  font-size: 13px;
}

.contact.col-box01 .txt03 {
  font-size: 14px;
}
/* clearfix
====================================*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
